<template>
  <header
    class="
      flex
      w-full
      justify-end
      h-20
      shadow-custom
      rounded-b-xl
      fixed
      z-10
      bg-white
    "
  >
    <NuxtLink
      to="#"
      tag="a"
      class="
        flex
        p-4
        items-center
        justify-center
        text-main text-tiny
        hover:underline
      "
      >Login</NuxtLink
    >
  </header>
</template>

<script>
export default {};
</script>

<style scoped>
header:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 30;
  background-image: linear-gradient(90deg, #319795, #3182ce);
  height: 0.36rem;
}
</style>
